<?php 

include '../../../config/koneksi.php';


$id_adminu = $_POST['id_adminu'];

$password1u = password_hash('jayawijaya01', PASSWORD_DEFAULT);

mysqli_query($koneksi,"UPDATE admin set password1='$password1u' where id_admin='$id_adminu' ");
echo "<h2 style=color:green> Password Berhasil Direset </h2>";


?>
